Topic: Server Requirements 1.7.1

I have gotten the error message: Warning: the GD imaging library was not found on this server or it is an old version that does not support jpeg images. Thumbnails will not be created. Either upgrade to a later version of GD or create the thumbnails yourself in a graphics application such as Photoshop.

What are the server requirements for running this? I can't just tell my server guy to load GD, I need to give him something more specific.